; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox Nightly Ngec manyen
Info=Firefox Nightly tye kaketo ngec mamegi manyen kadong bi cake i kare manok…
MozillaMaintenanceDescription=Tic me gwoko Mozilla maber neno ni meno itye ki kit Mozilla Firefox manyen kadong ber bedo ne loyo i komputa ni. Gwoko Firefox naka wa kombedi pire tek tutwal pi ber bedo ni me iyamo, ki Mozilla cwako matek tutwal ni i gwok tic man obed matiyo.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
